// creator  : weidu.exe (version 23600)
// argument : X#GARZ01.DLG
// game     : .
// source   : ./override/X#GARZ01.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~X#GARZ01~

IF ~~ THEN BEGIN 0 // from:
  SAY #48432 /* ~Uhhhh...~ */
  IF ~~ THEN EXTERN ~X#GARWYL~ 3
END
